Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163478 - System freezes when pcmcia wireless card inserted (Lucent Wavelan 802.11b Silver Turbo)
Summary: System freezes when pcmcia wireless card inserted (Lucent Wavelan 802.11b Sil...
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-18 01:42 UTC by Alexandre Silva
Modified: 2015-01-04 22:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-12-07 07:53:25 UTC


Attachments (Terms of Use)

Description Alexandre Silva 2005-07-18 01:42:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; pt-BR; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
When booting, with card inserted, system hangs while activating pcmcia.
After booted, if card is inserted, system hangs too.
I have tried all bios pcmcia configurations possible (PCIC compatible, CardBus/16-bit and Auto select).
My laptop is a Toshiba Satellite 2100CDS, with AMD K6-2 400MHz processor and 288MB  RAM.
No additional kernel module was installed or configure after O.S. installation.
I would appreciate any help.

Version-Release number of selected component (if applicable):
kernel-2.6.9-1.667

How reproducible:
Always

Steps to Reproduce:
1.Insert card
2.Turn on laptop
or
1.Turn on laptop
2. Insert card after booted
  

Actual Results:  System freezes.

Expected Results:  PCMCIA card recognized.

Additional info:

Comment 1 Dave Jones 2005-08-26 05:45:45 UTC
Please retry on an errata kernel. 2.6.9 is pretty ancient now, and a lot of
stuff has changed.


Comment 2 Dave Jones 2005-12-07 07:53:25 UTC
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug with current FC3 updates, please
reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

If you are not the reporter, but can reproduce this problem against
FC4, please open a new bug.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.